Log in or register to post comments

AR Core

August 8, 2018 - 11:01pm #1

Hi 

https://library.vuforia.com/content/vuforia-library/en/articles/Solution/arcore-with-vuforia.html

in this link we are seeing two things Unity and Native Android.

is we need to do all two processes to get AR Core Support in Android application?

If yes then tell me how to do the prerequisites.

Thanks in advance. Please reply Soon.

 

AR Core

August 10, 2018 - 2:44am #3

Hi,

Thanks for your response,

I am using Unity to build ground plane application.

In that I added the AR Core as you explained in the link.

In native prerequisites you mentioned like need to have Android Build Tool 26.0.2 Gradle 4.6 and Android Studio 3.1.

Even though I do development in unity i need to build that with the help of android studio and java only.

If you say i didn't want to meet the  prerequisites if i develop with unity then how my application work using AR core?

Waiting for your reply.

 

regards,

Premkumar

AR Core

August 9, 2018 - 9:40am #2

Hello,

The examples are dependent upon your development platform. If you are using Unity, then you should not need to refer to the Native Android section. And vice-versa.

Thanks,

Vuforia Engine Support

Log in or register to post comments